Subject: [dispatch] Fwd: [imapext] [ietf-smtp] Fwd: Request to form a new WG: JMAP

From: Alexey Melnikov <[email-masked]>
Date: Mon, 21 Nov 2016 17:48:58 +0000

To answer some questions that were asked on this mailing list.

Begin forwarded message:

> *From:* Neil Jenkins <[email-masked] <mailto:[email-masked]>>
> *Date:* 11 November 2016 at 12:57:45 GMT+9
> *To:* [email-masked] <mailto:[email-masked]>
> *Subject:* *Re: [imapext] [ietf-smtp] Fwd: Request to form a new WG: JMAP*
>
> # Draft proposals and implementations
>
> As Arnt pointed out, "rough consensus and running code" are key here,
> and the current draft of the JMAP spec is being implemented in Cyrus
> IMAPd and Dovecot (the two largest open-source IMAP servers), as well as
> other open source projects like Apache James and Linagora. Roundcube
> have stated they plan to build their next-generation client on JMAP.
>
> On the proprietary side, Atmail have a JMAP proxy and webmail client
> they are releasing to production very soon, and we at FastMail have a
> version of our client that talks JMAP too.
>
> There is interest among other large mailbox providers/mail client
> authors, but they don't tend to be early adopters as much.
>
> The current specification drafts can be found at:
>
> https://datatracker.ietf.org/doc/draft-jenkins-jmap/ (The generic JMAP
> protocol)
> https://datatracker.ietf.org/doc/draft-jenkins-jmapmail/ (Mail over
> JMAP)
>
> We have also developed an open-source JMAP proxy, which you can connect
> to an IMAP server to try out the protocol and see what happens over the
> wire. There's a hosted version at http://proxy.jmap.io/, or you can grab
> the code from https://github.com/jmapio/jmap-perl

---

From: Alexey Melnikov <[email-masked]>
Date: Mon, 21 Nov 2016 17:55:06 +0000

There was some followup discussion about charter on [email-masked] and 
[email-masked] mailing lists.

I created a new mailing list for JMAP and JMAP chartering discussion: 
[email-masked]. Please subscribe to that mailing list, if you are 
interested in JMAP or proposed JMAP WG chartering.